@import url('reset.css');

/* General Codrops Demo Style */
html,body{
	margin:0;
	padding:0;
	position:relative;
	vertical-align:middle;
}

body{
	background-color: #6B5837;
	background-image:url(../../fondo_castro.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	font-family: verdana, arial, helvetica, sans-serif;
	float: center;
	clear: both;
	margin: auto;
	border: 0px solid #000000;
	color: #000000;
	text-align: center;
	font-size:12px;;
}

#separador {
	margin: 0px auto 10px auto;
	clear: both;
	width: 830px;
	height: auto;
	padding: 0px;
	float: center;
	border: 0px solid #FFFFFF;
	}
P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color:#FFFFFF;
	font-weight: normal;
	}
a{
	color:#ddd;
	text-decoration:none;
}
a:hover{
	color:#00c6e3;
}
p.sub{
	padding:25px 10px 10px 10px;
	text-align:left;
	color:#aaa;
}
.clr{
	clear:both;
}
h1{
	margin:5px;
	font-size:24px;
	text-align:center;
	color:#fff;
	font-family:Verdana;
	text-shadow:1px 1px 1px #000;
	padding-bottom:10px;
	line-height:40px;
}
h1 span{
	font-size:10px;
	display:block;
	letter-spacing:2px;
	font-family: Verdana;
	color:#00c6e3;
	line-height:14px;
	padding-top:10px;
	text-shadow:none;
	text-transform:uppercase;
}
/* Header Style */
#cabecera {
	border: 0px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	float:center;
	alignment-adjust:central;
	text-align:center;
	width: 830px;
	height: 165px;
	clip:rect(0px 0px 0px 0px);
	clear:both;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}
	
#cabecera img {
	border: 0px;
	padding: 0px;
	}
	
#cuerpo {
	border: 0px;
	width: 830px;
	padding: 0px;
	margin: 10px auto 0px auto;
}
	
#contenedor {
	float: left;
	margin: 0px 0px 50px 0px;
	width: 820px;
	padding: 0px 20px 10px 0px;
	text-align: left;
	text-indent:0px;
	vertical-align:middle;
	border: 0px solid #6B5837;
	right: 6px;
	left: 0px;
	height: auto;
	background-image:url(../../castro_mtrans.png);
	border-radius: 10px;
	}
	
	.container {
	width:100%;
	margin:0 0 0 10px;
}
	
#contenedor p {
	vertical-align: middle;
	position: relative;
	}
	
#cuerpo {
	border: 0px;
	width: 926px;
	padding: 0px;
	margin: 10px auto 0px auto;
}	
	
#menu {
	float: right;
	margin: 0px 0px 0px 0px;
	width: 84px;
	padding: 10px 0px 10px 0px;
	text-align: justify;
	vertical-align:text-top;
	border: 0px solid #6B5837;
	height: auto;
	background-image:url(../../castro_mtrans.png);	
	border-radius: 10px;	
	}
	
#menu p {
	padding:5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	}
	
#menu a:link {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#menu a:visited {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
	
#menu a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
	
#menu a:active {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#base {
	border: 0px solid #6B5837;
	font-size: 9px;
	background-image:url(../../castro_mtrans.png);
	text-align: center;
	width: 800px;
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 4px;
	float: center;
	margin: 0px auto 10px auto;
	top: 0px;
	clear: both;
	clip: rect(0px 0px 0px 0px);
	border-radius: 10px;
}

#cubrebase {
	border: 0px solid #FFFFFF;
	font-size: 9px;
	background: #6B5837;
	text-align: center;
	width: 800px;
	height: 59px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	float: center;
	margin: 0px auto 0px auto;
	top: 25px;
	clear: both;
	clip: rect(0px 0px 0px 0px);
}
	
#base a:link {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#base a:visited {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
	
#base a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
	
#base a:active {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#base p {
	font-size: 9px;
	margin: 0px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;}
.header{
	font-size:13px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}

#celda2 {vertical-align: top;
		padding: 40px 10px 10px 10px;
		margin: 0px 0px 0px 0px;}
		
#celda2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin: auto 8px 10px 26px;
	color:#FFFFFF;
	font-weight: normal;
	}		

#flag {
	margin: 40px 10px 10px 24px;
	}
	
#flag2 {
	margin: 2px auto 10px 398px;
	}
		
.header a{
	line-height:18px;
	padding:0 4px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	float:right;
}
.content{
	margin:0px 25px 30px 25px;
}
@media screen and (max-width: 640px) {
	.header a{
		display:block;
		text-align:center;
		font-size:10px;
		text-shadow:none;
	}
	.header span.right_ab{
		float:none;
	}
}